Reference record for OID 1.3.6.1.4.1.232.0.18005

Parent
1.3.6.1.4.1.232.0 (0)
Node code
18005
Node name
cpqNic2ConnectivityRestored
Numeric OID
1.3.6.1.4.1.232.0.18005
URN notation
urn:oid:1.3.6.1.4.1.232.0.18005
ASN.1 notation

{1 3 6 1 4 1 232 0 18005}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNic2ConnectivityRestored(18005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNic2ConnectivityRestored(18005)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/18005
  • /ISO/Identified-Organization/6/1/4/1/232/0/18005
  • /ISO/3/6/1/4/1/232/0/18005
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqNic2ConnectivityRestored
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqNic2ConnectivityRestored
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqNic2ConnectivityRestored
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqNic2ConnectivityRestored
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqNic2ConnectivityRestored
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqNic2ConnectivityRestored
  • Additional combinations skipped.

Descriptions

cpqNic2ConnectivityRestored — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

This trap will be sent any time connectivity is restored to a logical adapter. This occurs when the physical adapter in a single adapter configuration returns to the OK condition or at least one physical adapter in a logical adapter group returns to the OK condition. This can be caused by replacement of a faulty cable or re-attaching a cable that was unplugged. User Action: None required.

Source records

cpqNic2ConnectivityRestored

Status in source: unspecified.

Names: cpqNic2ConnectivityRestored

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqNic2ConnectivityRestored",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqNicIfPhysAdapterSlot",
    ",",
    "cpqNicIfPhysAdapterPort",
    ",",
    "cpqSiServerSystemId",
    ",",
    "cpqNicIfPhysAdapterStatus",
    ",",
    "cpqSePciSlotBoardName",
    ",",
    "cpqNicIfPhysAdapterPartNumber",
    ",",
    "ipAdEntAddr",
    "}",
    "DESCRIPTION",
    "\"This trap will be sent any time connectivity is restored to a logical adapter. This occurs when the physical adapter in a single adapter configuration returns to the OK condition or at least one physical adapter in a logical adapter group returns to the OK condition. This can be caused by replacement of a faulty cable or re-attaching a cable that was unplugged. User Action: None required.\"",
    "::=",
    "18005"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqNicIfPhysAdapterSlot",
        "cpqNicIfPhysAdapterPort",
        "cpqSiServerSystemId",
        "cpqNicIfPhysAdapterStatus",
        "cpqSePciSlotBoardName",
        "cpqNicIfPhysAdapterPartNumber",
        "ipAdEntAddr"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent any time connectivity is restored to a logical adapter. This occurs when the physical adapter in a single adapter configuration returns to the OK condition or at least one physical adapter in a logical adapter group returns to the OK condition. This can be caused by replacement of a faulty cable or re-attaching a cable that was unplugged. User Action: None required."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic2ConnectivityRestored TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr }
            DESCRIPTION
                "This trap will be sent any time connectivity is restored
                 to a logical adapter.  This occurs when the physical
                 adapter in a single adapter configuration returns to
                 the OK condition or at least one physical adapter
                 in a logical adapter group returns to the OK condition.
    
                 This can be caused by replacement of a faulty cable
                 or re-attaching a cable that was unplugged.
    
                 User Action: None required."
    
                 --#TYPE "NIC Connectivity Restored Trap (18005)"
                 --#SUMMARY "Connectivity is restored for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY INFORMATIONAL
                 --#TIMEINDEX 18
                 --#STATE OPERATIONAL
            ::= 18005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC.MIB.txt
    Source location: CPQNIC-MIB::cpqNic2ConnectivityRestored.
    Source version and references

    Archived: 2026-10-19T00:22:08.785287+00:00.

  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic2ConnectivityRestored TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr }
            DESCRIPTION
                "This trap will be sent any time connectivity is restored
                 to a logical adapter.  This occurs when the physical
                 adapter in a single adapter configuration returns to
                 the OK condition or at least one physical adapter
                 in a logical adapter group returns to the OK condition.
    
                 This can be caused by replacement of a faulty cable
                 or re-attaching a cable that was unplugged.
    
                 User Action: None required."
    
                 --#TYPE "NIC Connectivity Restored Trap"
                 --#SUMMARY "Connectivity is restored for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY INFORMATIONAL
                 --#TIMEINDEX 18
                 --#STATE OPERATIONAL
            ::= 18005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC1.MIB.txt
    Source location: CPQNIC-MIB::cpqNic2ConnectivityRestored.
    Source version and references

    Archived: 2026-10-19T00:22:08.785752+00:00.

  • Preserved circitor archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic2ConnectivityRestored TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr }
            DESCRIPTION
                "This trap will be sent any time connectivity is restored
                 to a logical adapter.  This occurs when the physical
                 adapter in a single adapter configuration returns to
                 the OK condition or at least one physical adapter
                 in a logical adapter group returns to the OK condition.
    
                 This can be caused by replacement of a faulty cable
                 or re-attaching a cable that was unplugged.
    
                 User Action: None required."
    
                 --#TYPE "NIC Connectivity Restored Trap (18005)"
                 --#SUMMARY "Connectivity is restored for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY INFORMATIONAL
                 --#TIMEINDEX 18
                 --#STATE OPERATIONAL
            ::= 18005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB.mib
    Source location: CPQNIC-MIB::cpqNic2ConnectivityRestored.
    Source version and references

    Archived: 2026-10-19T00:22:16.786453+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQNIC-MIB

    Published definition
    cpqNic2ConnectivityRestored TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr }
            DESCRIPTION
                "This trap will be sent any time connectivity is restored
                 to a logical adapter.  This occurs when the physical
                 adapter in a single adapter configuration returns to
                 the OK condition or at least one physical adapter
                 in a logical adapter group returns to the OK condition.
    
                 This can be caused by replacement of a faulty cable
                 or re-attaching a cable that was unplugged.
    
                 User Action: None required."
    
                 --#TYPE "NIC Connectivity Restored Trap (18005)"
                 --#SUMMARY "Connectivity is restored for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY INFORMATIONAL
                 --#TIMEINDEX 18
                 --#STATE OPERATIONAL
                 --#SIMPLE_SEVERITY OK
                 --#HWSTATUS_CATEGORY NETWORK
                 
            ::= 18005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB

    Related source files and packages:


    Source location: CPQNIC-MIB::cpqNic2ConnectivityRestored.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.096280+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.6081 cpqHeNvdimmEraseError00
1.3.6.1.4.1.232.0.6082 cpqHeNvdimmArmingError00
1.3.6.1.4.1.232.0.6083 cpqHeNvdimmSanitizationOk00
1.3.6.1.4.1.232.0.6084 cpqHeNvdimmSanitizationError00
1.3.6.1.4.1.232.0.6085 cpqHeNvdimmControllerFirmwareError00
1.3.6.1.4.1.232.0.6086 cpqHeNvdimmErrorInterleaveOn00
1.3.6.1.4.1.232.0.6087 cpqHeNvdimmInterleaveOff00
1.3.6.1.4.1.232.0.6088 cpqHeNvdimmEventNotifyError00
1.3.6.1.4.1.232.0.6089 cpqHeNvdimmPersistencyLost00
1.3.6.1.4.1.232.0.6090 cpqHeNvdimmPersistencyRestored00
1.3.6.1.4.1.232.0.6091 cpqHeNvdimmLifecycleWarning00
1.3.6.1.4.1.232.0.6092 cpqHeNvdimmLogicalNvdimmError00
1.3.6.1.4.1.232.0.6093 cpqHeNvdimmConfigurationError00
1.3.6.1.4.1.232.0.6094 cpqHeNvdimmBatteryNotChargedwithWait00
1.3.6.1.4.1.232.0.6095 cpqHeNvdimmBatteryNotChargedwithNoWait00
1.3.6.1.4.1.232.0.6096 cpqHeDimmMemoryMapChanged00
1.3.6.1.4.1.232.0.6097 cpqHeNvdimmPersistantMemoryAddressError00
1.3.6.1.4.1.232.0.6098 cpqHeNvdimmInitializationError00
1.3.6.1.4.1.232.0.6099 cpqHePwrSupplyError00
1.3.6.1.4.1.232.0.6100 cpqHePwrSupplyErrorRepaired00
1.3.6.1.4.1.232.0.6101 cpqHeBbuError00
1.3.6.1.4.1.232.0.6102 cpqHeBbuErrorRepaired00
1.3.6.1.4.1.232.0.6103 cpqHeNoPowerSupplyDetected00
1.3.6.1.4.1.232.0.6104 cpqHePowerProtectionFault00
1.3.6.1.4.1.232.0.6105 cpqHePowerFuseDegraded00
1.3.6.1.4.1.232.0.6106 cpqHeTPMSecureEraseFailed00
1.3.6.1.4.1.232.0.6107 cpqHeSPISecureEraseFailed00
1.3.6.1.4.1.232.0.6108 cpqHePMMSecureEraseFailed00
1.3.6.1.4.1.232.0.6109 cpqHeNANDSecureEraseFailed00
1.3.6.1.4.1.232.0.6110 cpqHeSedPassphrasefail00
1.3.6.1.4.1.232.0.6111 cpqHeSedUnlockfail00
1.3.6.1.4.1.232.0.6112 cpqHePMMHealthFailure00
1.3.6.1.4.1.232.0.6113 cpqHePMMLessUsageRemainingAlert00
1.3.6.1.4.1.232.0.6114 cpqHePMMConfigErr00
1.3.6.1.4.1.232.0.6115 cpqHePMMShutdownWarning00
1.3.6.1.4.1.232.0.6116 cpqHePMMCorrErrThreshold00
1.3.6.1.4.1.232.0.6117 cpqHePMMBootStatusRegWarning00
1.3.6.1.4.1.232.0.6118 cpqHeInletAmbientPreCautionThresAlert00
1.3.6.1.4.1.232.0.6119 cpqHeCoolingModuleDegraded00
1.3.6.1.4.1.232.0.6120 cpqHeCoolingModuleFailed00
1.3.6.1.4.1.232.0.6121 cpqHeCoolingModuleRedundancyLost00
1.3.6.1.4.1.232.0.6122 cpqHeCoolingModuleRedundancyRestored00
1.3.6.1.4.1.232.0.8001 cpqSs2FanStatusChange00
1.3.6.1.4.1.232.0.8002 cpqSsTempFailed00
1.3.6.1.4.1.232.0.8003 cpqSsTempDegraded00
1.3.6.1.4.1.232.0.8004 cpqSsTempOk00
1.3.6.1.4.1.232.0.8005 cpqSsSidePanelInPlace00
1.3.6.1.4.1.232.0.8006 cpqSsSidePanelRemoved00
1.3.6.1.4.1.232.0.8007 cpqSsPwrSupplyDegraded00
1.3.6.1.4.1.232.0.8008 cpqSs3FanStatusChange00